@charset "utf-8";
/*-------------------------------------------------------------------
    * sp_common.css
    * site name : チャンスイット　スマホ
    * description : 共通指定
    * import : web/sp/***.jsp
-------------------------------------------------------------------*/


/* ------------------------------案件一覧ページ共通 */
#index div#contents{
    margin-top: 0;
}
ul.ad-list {
    margin: 0;
}
ul.ad-list li {
    border-bottom: 1px solid #ccc;
    text-align: left;
    overflow: hidden;
}
ul.ad-list li .btn-box{
    padding: 0 10px 10px 10px;
    text-align: center;
}
ul.ad-list li a {
    display: block;
    position: relative;
    padding: 10px;
    text-decoration: none;
}
ul.ad-list li a:hover {
    display: block;
    padding: 10px;
    text-decoration: none;
}
ul.ad-list li a.btn-ad-detail{
    float: left;
    width: 60px;
    border: 1px #858585 solid;
    border-radius: 5px;
    font-weight: bold;
    color: #4b4b4b;
    background: -moz-linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e9e9e9 100%);
}
ul.ad-list li a.btn-ad-point{
    border: 1px solid #214E0C;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: -moz-linear-gradient(top, #1ab049 0%, #29924A 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1ab049), color-stop(100%,#29924A));
    background: -webkit-linear-gradient(top, #1ab049 0%, #29924A 100%);
    background: linear-gradient(to bottom, #1ab049 0%, #29924A 100%);
    -webkit-box-shadow: inset 1px 1px 0 #78C792;
    box-shadow: inset 1px 1px 0 #78C792;
    font-weight: bold;
    color: #fff;
}
ul.ad-list li .img {
    display: table-cell;
    min-width: 80px;
    padding: 0 10px 0 0;
    vertical-align: top;
    line-height: 1.3;
}

@-webkit-keyframes blink{
    0% {opacity:0;}
    50% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    50% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    50% {opacity:1;}
}
ul.ad-list li .txt-box {
    display: table-cell;
    width: 100%;
    line-height: 1.3;
    vertical-align: top;
}
ul.ad-list li .txt-box h2 {
    width: 95%;
    padding: 0;
    background: none;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}
ul.ad-list li .txt-box .summary-txt {
    margin: 7px 0 0;
    color: #555;
}
ul.ad-list li .txt-box p {
    font-size: 12px;
    color: #333;
}
ul.ad-list li .txt-box .point {
    margin: 5px 0 3px;
    padding: 0 0 0 3px;
    line-height: 1.2;
}
ul.ad-list li .txt-box .point .ci-point {
    font-size: 22px;
    font-weight: bold;
    color: #f55;
}
ul.ad-list li .txt-box .point .pt{
    font-size: 12px;
}
ul.ad-list li .txt-box .point del {
    margin: 0 2px 0 0;
    padding: 0 0 0 3px;
    text-decoration: line-through;
    color: #333;
}
ul.ad-list li .txt-box .point ins {
    padding: 0 0 0 3px;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    color: #f55;
}
ul.ad-list li ul.carrier-icon {
    height: 15px;
    margin: 0;
    overflow: hidden;
    line-height: 100%;
    text-align: left;
}
ul.ad-list li ul.carrier-icon li {
    float: left;
    margin: 0 2px 0 0;
    border: none;
}
ul.ad-list li ul.carrier-icon li:last-child {
    float: left;
    margin: 0;
    border: none;
}
ul.ad-list li ul.carrier-icon li img {
    width: 25px;
    height: auto;
}
ul.ad-list .ui-btn-inner, ul.ad-list .ui-li-heading {
    white-space: normal;
}

/* もっと見る */
.loadmore {
    display: inline-block;
    position: relative;
    padding-right: 20px;
}
.loadmore:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 10px;
    border-top: 2px solid #FFA131;
    border-right: 2px solid #FFA131;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
a#loading {
    margin: 10px 60px 0;
    background: #fff;
    -webkit-box-shadow: 0px 1px 3px #cec4b9;
    -moz-box-shadow: 0px 1px 3px #cec4b9;
    box-shadow: 0px 1px 3px #cec4b9;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 0;
    display: block;
    position: relative;
    text-decoration: none;
    color: #555;
}
a.line {
    border: 1px solid #CECECE;
}

/* -------------------ログイン中の名前ポイント表示 */

.member-box-in {
    width: 100%;
    display: table;
    padding: 3px 5px;
    box-sizing: border-box;
    line-height: 1.3;
    border-bottom: 1px solid #B5B5B5;
}
.member-box-in div {
    padding: 7px 0;
    display: table-cell;
}
.member-box-in .user-pt {
    width: 60%;
    text-align: left;
    border-right: 1px solid #B5B5B5;
}
.member-box-in .user-pt a {
    position: relative;
    margin-left: 2px;
    padding: 2px 15px 2px 5px;
    color: #555;
    border: 1px solid #959595;
    border-radius: 20px;
    text-decoration: none;
    font-size: 11px;
}
.member-box-in .user-pt a::before {
     position: absolute;
     content: '';
     width: 4px;
     height: 4px;
     border-top: solid 1px #697b91;
     border-right: solid 1px #697b91;
     -webkit-transform: rotate(45deg);
     transform: rotate(45deg);
     top: 50%;
     right: 7px;
     margin-top: -3px;
}
.member-box-in .user-name {
    width: 40%;
    padding: 7px 0 7px 2px;
    text-align: right;
    font-size: 11px;
}
@media screen and (max-width: 320px) {
    .member-box-in .user-name {
        width: 35%;
    }
}
.member-box-in .user-name p {
    max-width: 120px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-weight: bold;
}
@media screen and (max-width: 320px) {
    .member-box-in .user-name p {
        max-width: 80px;
    }
}
.member-box-in .user-pt span {
    padding: 1px 0 1px 15px;
    background: url("../img/base/icon_point.png") no-repeat 0 3px;
    background-size: 12px auto;
    font-size: 15px;
    font-weight: bold;
}
.member-box-in .user-pt span .pt {
    padding: 0 0 0 2px;
    background: none;
    font-size: 12px;
}

/* 新着情報 */
ul#news {
    margin: 10px;
    padding: 0 10px;
    border: 1px #6c6c6c solid;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 3px #D7D7D7;
    box-shadow: 1px 1px 3px #D7D7D7;
    font-size: 12px;
    text-align: left;
}
ul#news li {
    padding: 6px 0;
    border-bottom: 1px #CCC dotted;
}
ul#news li:last-child {
    border-bottom: none;
}

/* 検索結果 */
#srcresult {
    margin: 0;
    padding: 5px 10px;
    background: #ffdcdc;
    text-align: left;
}
#srcresult strong {
    display: inline;
    font-weight: bold;
}

/* 検索結果なし */
#no-result {
    margin: 10px;
    padding: 38px 0;
    border: 1px solid #d00;
    border-radius: 5px;
    background-color: #fbfaf7;
}
#no-result p {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #f00;
}


/* 各設定 */
#index #container, #shopping #container {
    margin: 0 0 15px;
}
#index #container section, #present #container section {
    margin: 0 0 20px;
}

/* インデックス＆検索ページ帯＆ポイント交換ページ帯 */
#search #container section h1,
#index #container section #exchange h1 {
    padding: 4px 0;
    background: #d00;
    border-top: 2px solid #900;
}
#index #container section h1 span,
#search #container section h1 span,
#exchange #container section h1 span {
    padding-left: 20px;
    background: url("../img/base/icon_list.png") no-repeat 0 -40px;
    background-size: 19px auto;
    -webkit-background-size: 19px auto;
    -moz-background-size: 19px auto;
    font-family: "HiraKakuProN-W6";
    font-size: 17px;
    font-weight: bold;
    text-shadow: 0 -1px 1px #666;
    color: #fff;
}

/* -------------------旧ショッピングページ */
#shopping #container section h2.category-ttl {
    padding: 4px 0;
    background: #b2e89a;
    font-weight: bold;
}
/* カテゴリ一覧 */
.service_category {
    overflow: hidden;
}
.service_category li {
    float: left;
    width: 50%;
}
.service_category li a {
    padding: 10px 5px 10px 10px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    color: #555;
}

/* 特集帯 */
#special section {
    margin-bottom: 20px;
}
#special .bnr-sp {
    width: 100%;
    height: auto;
    margin: 0;
}
#special .bnr-sp img {
    display: block;
    width: 100%;
    height: auto;
}
#special section h1 {
    padding: 4px 0;
    background: #f64141;
    border-top: 2px solid #990000;
}
#special #container section h1 span {
    padding-left: 20px;
    background: url("../img/base/icon_list_present.png") no-repeat 0 0px;
    background-size: 19px auto;
    -webkit-background-size: 19px auto;
    -moz-background-size: 19px auto;
    font-family: "HiraKakuProN-W6";
    font-size: 17px;
    font-weight: bold;
    text-shadow: 0 -1px 1px #666;
    color: #fff;
}
#special ul.ad-list li .img {
    display: table-cell;
    padding: 0 10px 0 0;
    vertical-align: top;
    max-width: 80px;
    min-width: 80px;
    text-align: cebter;
}
#special ul.ad-list li img {
    max-width: 80px;
}
#special #container section h2.category-ttl {
    padding: 4px 0;
    background: #a8dcfa;
    font-weight: bold;
}
#special #container section .comment_area {
    margin: 8px 10px 0 10px;
    padding: 10px 0 0 0;
    border-top: 1px dotted #cccccc;
    font-size: 12px;
    color: #333333;
}
#special #special_list h1 {
    padding: 4px 0;
    background: none repeat scroll 0 0 #f64141;
    border-top: 2px solid #990000;
}
#special #special_list h1 span {
    padding-left: 20px;
    background: url("../img/base/icon_list_present.png") no-repeat 0 0px;
    background-size: 19px auto;
    -webkit-background-size: 19px auto;
    -moz-background-size: 19px auto;
    font-family: "HiraKakuProN-W6";
    font-size: 17px;
    font-weight: bold;
    text-shadow: 0 -1px 1px #666;
    color: #fff;
}
#special #special_list li {
    background: -moz-linear-gradient(top, #fff, #f2f2f2);
    background: -webkit-linear-gradient(top, #fff 0%,#f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2));
    background: linear-gradient(to bottom, #fff 0%,#f2f2f2 100%);
    border-bottom: 1px solid #cccccc;
    text-align: left;
    overflow: hidden;
}
#special #special_list a {
    display: block;
    padding: 8px 10px;
    text-decoration: none;
    background: url("../img/base/arrow.png") no-repeat 98% center;
    background-size: 8px auto;
    -webkit-background-size: 8px auto;
    -moz-background-size: 8px auto;
}
#special #special_list li:hover {
    background: -moz-linear-gradient(top, #f2f2f2, #fff);
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#fff));
    background: linear-gradient(to bottom, #f2f2f2 0%,#fff 100%);
}
#special #special_list ul li img {
    vertical-align: text-bottom;
}
#special #special_list ul li .img {
    display: table-cell;
    padding: 0 10px 0 0;
    vertical-align: text-bottom;
}
#special #special_list ul li img {
    max-width: 60px;
}
#special #special_list ul li .title {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    line-height: 1.3;
}
#special #special_list .title h2 {
    font-weight: bold;
    font-size: 13px;
    color: #333333;
}

/* ----------------懸賞TOP・検索結果の検索窓 */
.search_bar {
    padding: 10px;
    background-color: #FFECEF;
}
.search_bar form {
    font-size: 14px;
}
.search_bar input {
    width:55%;
    padding: 5px 8px;
    line-height: 1.6;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #828282;
    -webkit-appearance: none;
    font-size: 16px;
    color: #555;
}
.search_bar .search_btn {
    padding: 10px 18px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #FA3B3B;
    -webkit-appearance: none;
    text-decoration: none;
    text-align: center;
    color:#fff;
}


/* --------------------------------詳細ページ・共通ヘッダ */
header.ad_detail_header,
header.ad_details {
    width: 100%;
    height: 35px;
    position: relative;
    padding: 5px 0;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
}
header.ad_detail_header h1,
header.ad_detail_header a,
header.ad_details h1,
header.ad_details a {
    display: inline-block;
}
header.ad_detail_header h1,
header.ad_details h1 {
    width: 60%;
    padding-top: 6px;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 -1px 1px #666;
}
header.ad_detail_header a,
header.ad_details a {
    width: 60px;
    position: absolute;
    padding: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.6);
    box-shadow: 0 1px 1px rgba(255,255,255,0.6);
    font-size: 12px;
    text-align: center;
    text-decoration: none;
}
header.ad_detail_header a.go_back,
header.ad_details a.go_back {
    padding-right: 0;
    padding-left: 10px;
    margin-left: 10px;
    left: 0;
}
header.ad_detail_header a.go_back:after,
header.ad_details a.go_back:after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    position: absolute;
    top: 9px;
    left: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(225deg);
            transform: rotate(225deg);
}
header.ad_detail_header a.home,
header.ad_details a.home {
    margin-right: 10px;
    right: 0;
}

/* --------------------------------詳細ページ別・ヘッダ */
/* サービス */
header.service_title {
    background: #ECB82C;
    border-top: 2px solid #B58A11;
}
header.service_title a {
    background: #C7981A;
    border: 1px solid #92721C;
    color: #fff;
}

/* ショッピング */
header.shopping_title {
    background: #7dcd59;
    border-top: 2px solid #479822;
}
header.shopping_title a {
    background: #62AF3F;
    border: 1px solid #478A28;
    color: #fff;
}

/* アプリ */
header.appli_title {
    background: #5db8fe;
    border-top: 2px solid #0e96ff;
}
header.appli_title a {
    background: #4A9DDE;
    border: 1px solid #2576B5;
    color: #fff;
}
/* null_title */
header.ad_detail_header,
header.null_title {
    background: #fa3b3b;
    border-top: 2px solid #d51f1f;
}
header.ad_detail_header a,
header.null_title a {
    background: #BF1B1B;
    border: 1px solid #960A0A;
    color: #fff;
}


/* --------------------------------詳細ページ・ポイント詳細 */
#ad_detail #ad-topbox h1 {
    margin:6px 0;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
}
#ad_detail section#ad-topbox {
    margin: 0 10px;
}
#ad_detail .ad-detail-logout {
    margin: 0 0 15px;
    padding: 7px;
    background: #ff9;
    border: 1px solid #fc3;
    text-align: left;
}
#ad_detail .ad-detail-logout a {
    margin: 0 20px 0 0;
    padding: 0 0 0 20px;
    background: url("../img/base/icon_list.png") no-repeat 0 -252px;
    background-size: 19px auto;
    -webkit-background-size: 19px auto;
    -moz-background-size: 19px auto;
    text-align: right;
}
#ad_detail .ad-bnr {
    min-height: 80px;
    display: table-cell;
    margin: 15px auto 0;
    padding: 0 30px 0 0;
    text-align: center;
    vertical-align: top;
}
#ad_detail .ad-txt-summary {
    margin: 15px;
    padding: 5px;
    background: #fff1f1;
    text-align: left;
}
#ad_detail .ad-txt {
    margin: 15px 20px 0;
    text-align: left;
}
#ad_detail .totop {
    margin: 15px 20px;
    text-align: right;
}
#ad_detail .totop a {
    padding: 0 0 0 25px;
    background: url("../img/base/icon_list.png") no-repeat 0 -254px;
    background-size: 19px auto;
    -webkit-background-size: 19px auto;
    -moz-background-size: 19px auto;
}
#ad_detail dl {
    width: 100%;
    display: table-cell;
    margin: 0;
    padding: 0;
    border-bottom: none;
    text-align: left;
}
#ad_detail dl dt {
    width: 93%;
    display: inline-table;
    padding: 3px 10px;
    vertical-align: top;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #600;
    color: #FFF;
}
#ad_detail dl dd {
    margin: 2px 0 5px;
    padding-left: 1em;
    display: inline-table;
    text-indent: -1em;
}
#ad_detail dl dd .ci-point {
    padding: 0 0 0 3px;
    font-size: 22px;
    font-weight: bold;
    color: #f55;
}
#ad_detail dl dd .pt{
    font-size: 12px;
}
#ad_detail dl dd del {
    margin: 0 2px 0 0;
    padding: 0 0 0 3px;
    text-decoration: line-through;
    color: #333;
}
#ad_detail dl dd ins {
    padding: 0 0 0 3px;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
    color: #f55;
}

/* ボタン */
p.btn-gosite {
    margin: 10px auto 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #214E0C;
    background: -moz-linear-gradient(top,  #37ba61 0%, #0C9E3A 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#37ba61), color-stop(100%,#0C9E3A));
    background: -webkit-linear-gradient(top, #37ba61 0%, #0C9E3A 100%);
    background: linear-gradient(to bottom, #37ba61 0%, #0C9E3A 100%);
    -webkit-box-shadow: inset 1px 1px 0 #78C792;
    box-shadow: inset 1px 1px 0 #78C792;
    font-weight: bold;
    text-align: center;
}
p.btn-gosite a {
    padding: 10px 0;
    display: block;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
}

/* 諸条件 */
#ad_detail section.condition-box {
    margin: 30px 0 0;
    padding: 0;
}
#ad_detail section.condition-box h2 {
    padding: 5px 0;
    background: #ffdbdb;
    font-weight: bold;
    color: #490000;
}
#ad_detail p.ad-txt {
    margin: 10px 10px 0;
}

#ad_detail p.caution {
    font-weight: bold;
    color: #F00;
}

/* 注意事項 */
#ad_detail section.warning h2 {
    padding: 5px 0;
    background: #cecece;
    font-weight: bold;
    color: #4d4d4d;
}


/* ---------------------------------------エラーページ */

#error_common {
    text-align: center;
}
#error_common p {
    margin: 20px 0 10px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
#error_common img {
    display: block;
    margin: 20px auto;
}
#error_common .ui-header,
#error_common .ui-footer {
    margin: 10px auto;
    overflow: inherit;
    text-align: center;
}
#error_common .ui-header .btn-back,
#error_common .ui-footer .btn-back {
    display: block;
    margin: 0 auto 10px;
}
#error_common .ui-header .ui-btn,
#error_common .ui-footer .ui-btn {
    display: block;
    width: 82%;
    margin: 1px auto 0;
    padding: 3px 7px 3px 0;
    border: 1px solid #A00;
    background: #D00;
    -webkit-appearance: none;
    border-radius: 5px;
    font-size: 16px;
    text-shadow: 0 -1px 1px #666;
    text-decoration: none;
    color: #fff;
}

#error_common .ui-header .ui-btn-left,
#error_common .ui-footer .ui-btn-left {
    position: relative;
    left: 0;
}

/* ---------------------------------------ローテ */
#index .camp_bnr {
    margin-bottom: 0px;
}
.camp_bnr {
    margin-bottom: 4px;
}
.camp_bnr img {
    width: 100%;
    height: auto;
}
.rotation {
    box-sizing: border-box;
    background: #fff;
    padding: 15px 0 0;
}
.rotation h2 {
    text-align: center;
}
.rotation .swipe {
    overflow-y: hidden;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    background: #fff;
}
.rotation .rotation_inner {
    display: inline-block;
    box-sizing: border-box;
    margin: 0 10px;
}
.rotation ul {
    display: flex;
    flex: 1 0 0%;
}
.rotation ul li {
    margin-right: 10px;
    background: #fff;
    white-space: normal;
}
.rotation ul li:last-child { margin-right: 0;}
.rotation ul li a {
    height: 100%;
    display: block;
    text-decoration: none;
    font-size: 0;
}
.rotation ul li img {
    width: 140px;
    min-width: 140px;
}
@media screen and (min-width:480px) {
  .rotation ul li img {
      width: 170px;
      min-width: 170px;
  }
}/* 480px以上 */
.rotation_txt {
    padding: 10px 0;
    margin: 0 auto 30px;
    position: relative;
    background: #FF5555;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
}
.rotation_txt a {
    color: #FFF000;
    text-decoration: underline;
}
.rotation_txt::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 0;
  right: 0;
  bottom: -8px;
  margin: 0 auto;
  border-top: 8px solid #FF5555;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}

/* ---------------------------------------トップページバナー */
.bnr-sp, .bnr-sp img {
    width: 100%;
    margin: 0 auto 10px;
}

/* --------------------------シンプルページ:スマートフォン版トップへ */
#index .btn_top {
    width: 200px;
    position: relative;
    margin: 20px auto 0;
    padding: 10px 7px 10px 0;
    background: #44ba90;
    box-shadow: 0px 1px 3px #cec4b9;
    -webkit-appearance: none;
    border-radius: 5px;
}
#index .btn_top a {
    color: #fff;
    text-decoration: none;
    padding-left: 10px;
}
#index .btn_top a:before {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    position: absolute;
    top: 15px;
    left: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(225deg);
            transform: rotate(225deg);
}

/* --------------------------ソート機能 */
.sort_area{
    text-align:center;
    padding:15px 0;
    background:#EEEEEE;
}
.sort_area li{
    display:inline-block;
    margin:0 20px 0 0;
}
.sort_area li a{
    display:inline-block;
    width:130px;
    background:#fff;
    color:#A7A7A7;
    border: 1px solid #CECECE;
    font-weight:bold;
    text-decoration:none;
    padding:6px 0;
    border-radius:20px;
    box-shadow: 0px 1px 3px #cec4b9;
}
.sort_area li:last-child{
    margin:0;
}
.sort_area li.selecte a{
    background:#FFAB47;
    border: 1px solid #FFAB47;
    color:#fff;
}

/* ------------臨時のお知らせ */
div .information {
    width: 100%;
    padding: 10px;
    margin: 0;
    display: flex;
    box-sizing: border-box;
    
}
.information h2 {
    padding: 5px 15px;
    display: table-cell;
    border-bottom: none;
    background: #f94f5a;
    color: #fff;
    text-align: center;
    font-size: 14px;
    flex-basis: 60px;
}
div .information a {
    display: table-cell;
    padding: 5px 8px;
    border-radius: 0;
    background: #fff;
    text-align: left;
    text-decoration: none;
    border: 1px solid #bebebe;
    flex-basis: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #555;
}
div .information a:after {
    border-top: none;
    border-right: none;
}
/* ------------パンくずリスト */
.breadcrumb-list {
    box-sizing: border-box;
    margin: 10px 0;
    padding: 10px;
    background-color: #fff;
    text-align: left;
}
.breadcrumb-list li {
   display: inline;
   font-size: 12px;
}
.breadcrumb-list li:after {
    content:" > ";
    padding: 0 3px;
}
.breadcrumb-list li:last-child:after { content:"";}
.breadcrumb-list li a {
    line-height: 2.2em;
    text-decoration: underline;
}

